body {
    font-family: 'Lato', sans-serif;
}

.overlay {
    height: 0%;
    width: 100% - 50px;
    position: fixed;
    z-index: 1;
    top: 100px;
    left: 20px;
    right: 20px;
    background-color: rgb(30, 6, 6);
    background-color: rgba(20, 1, 1, 0.9);
    border-radius: 5px;
    overflow-y: hidden;
    transition: 0.5s;
}

.overlay-content {
    position: relative;
    top: 25%;
    width: 100%;
    text-align: center;
    margin-top: 30px;
    opacity: 77%;
}

.overlay a {
    padding: 8px;
    text-decoration: none;
    font-size: 36px;
    color: #818181;
    display: block;
    transition: 0.3s;
}

.overlay a:hover, .overlay a:focus {
    color: #f1f1f1;
}

.overlay .closebtn {
    position: absolute;
    top: 20px;
    right: 40px;
    font-size: 40px;
}

@media screen and (max-height: 450px) {
    .overlay {overflow-y: auto;}
    .overlay a {font-size: 20px}
    .overlay .closebtn {
        font-size: 40px;
        top: 15px;
        right: 35px;
    }
}

body {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgb(33, 1, 1);
    margin: 20px;
}

span {
    background-color: rgb(109, 141, 141);
    color: rgb(33, 1, 1);
    padding: 5px;
    border-radius: 4px;
}